@charset "UTF-8";
/*-----------------------------------------------------------------------------------

-----------------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");
button,
.button {
  border-radius: var(--border-radius);
  border: 1px solid transparent;
  color: var(--accent2_color);
  background: transparent;
  box-shadow: none;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.8em;
  margin: 10px auto;
  cursor: pointer;
  max-width: 80%;
  padding: 8px 23px;
  transition: all 0.3s ease-out;
}
button.inline,
.button.inline {
  display: inline-block;
}
button.button-drk,
.button.button-drk {
  color: var(--font_color_w);
  background: var(--main_gradient);
  border-color: var(--main_color);
}
button.button-drk:hover,
.button.button-drk:hover {
  color: var(--font_color_w);
  background: var(--secondary_color);
  font-weight: 500;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
button.button-light,
.button.button-light {
  border-color: var(--main_color);
  color: var(--main_color);
}
button.button-light:hover,
.button.button-light:hover {
  border: 1px solid var(--secondary_color);
  color: var(--font_color_w);
  background: var(--secondary_color);
  font-weight: 500;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
button.button-strip,
.button.button-strip {
  color: var(--main_color);
  border: none;
}
button.button-strip:hover,
.button.button-strip:hover {
  color: var(--accent2_color);
  background: transparent;
  box-shadow: none;
  font-weight: 500;
  outline: none;
}
button.button-strip:active,
.button.button-strip:active {
  color: var(--accent2_color);
  background: transparent;
  box-shadow: none;
  font-weight: 500;
  outline: none;
  border: none;
}
button.button-sp,
.button.button-sp {
  border-color: var(--font_color_w);
  color: var(--font_color_w);
}
button.button-sp:hover,
.button.button-sp:hover {
  border: 1px solid var(--font_color_w);
  color: var(--main_color);
  background: var(--font_color_w);
  font-weight: 500;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
button:hover,
.button:hover {
  color: var(--font_color_w);
  background: var(--accent_color);
  font-weight: 400;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
button:focus,
.button:focus {
  outline: none;
}
button:active,
.button:active {
  border: 1px solid var(--main_color);
  color: var(--font_color_sec);
  background: #fafafa;
  font-weight: 400;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
button:disabled, button.disabled,
.button:disabled,
.button.disabled {
  border: 1px solid var(--font_color_sec);
  color: var(--font_color_sec);
  background: transparent;
  opacity: 0.5;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  cursor: auto;
}
button.button-sec,
.button.button-sec {
  border: 1px solid var(--font_color_sec);
  color: var(--font_color_sec);
  background: transparent;
  opacity: 0.5;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  cursor: auto;
}
button.button-sec:hover,
.button.button-sec:hover {
  background: var(--font_color_sec);
  color: var(--font_color_w);
}
button.neg,
.button.neg {
  border: 1px solid var(--red);
  background: var(--red);
  color: #ffffff;
  opacity: 0.5;
  font-size: 1em;
  padding: 4px 10px 3px 10px;
}
button.neg:hover,
.button.neg:hover {
  background: var(--red);
  color: #ffffff;
  border: 1px solid #ffffff;
  opacity: 1;
}
button.button-lg,
.button.button-lg {
  padding: 8px 20px;
}

input,
select {
  border: 1px solid #e0dfdf;
}
input.form-control,
select.form-control {
  background-color: #fffefe;
  border-radius: var(--border-radius);
}
input:focus,
select:focus {
  outline: none !important;
}

.form-group {
  position: relative;
  margin-bottom: 10px;
}

input.error,
select.error {
  border-color: var(--red) !important;
}

input:not([type=checkbox]) {
  width: 100%;
}

input.form-control:disabled {
  background-color: #fffefe;
  border: 1px solid var(--main_color);
  color: var(--accent_color);
}
input.form-control:focus {
  background-color: #fffefe;
}
input.form-control {
  padding: 6px 12px;
  font-size: 1em;
  width: calc(100% - 24px);
}

.error_mess {
  color: var(--negative);
  font-size: 0.7em;
  display: block;
}

.form-group label {
  padding: 0;
  font-size: 0.8em;
  margin-bottom: 0;
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--secondary_color);
}
.form-group label.checkbox {
  font-weight: 300;
  text-transform: none;
  vertical-align: text-top;
  display: initial;
}
.form-group label.checkbox input {
  margin-top: 5px;
}

.form-group textarea {
  min-height: 10rem;
}

.form-group > input,
.form-group > select,
.form-group > textarea {
  border: 1px solid #C3C3C3;
  border-radius: 6px;
}

body h1 {
  font-weight: 700;
  font-size: 3em;
  margin-top: 0;
  line-height: 1;
}
body h2 {
  font-size: 2em;
  font-weight: 500;
  margin-bottom: 1rem;
  color: var(--main_color);
}
body h3 {
  font-size: 1.2em;
  font-weight: 700;
  padding-top: 0.2rem;
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: var(--main_color);
  position: relative;
}
body h3 .sub,
body h2 .sub,
body h1 .sub {
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.3;
  color: var(--accent_color);
  margin: 0 auto 0.5em auto;
  display: block;
}
body h4 {
  position: relative;
  font-size: 1.36em;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: var(--main_color);
}
body h5 {
  font-size: 1em;
  letter-spacing: 0.03em;
}
body h5 a {
  color: var(--font_color);
}
body blockquote {
  font-style: italic;
  font-size: 1.3em;
  margin-bottom: 2.3em;
}
body p {
  margin-top: 0.5em;
  font-weight: 300;
  margin-bottom: 2rem;
  color: var(--font_color);
  font-family: var(--sec_font);
  text-align: justify;
}
body p.mont {
  font-family: var(--main_font);
}
body p.rm {
  margin-bottom: 1rem;
}
body p.nm {
  margin-bottom: 0;
}
@media (max-device-width: 480px) {
  body p.nm-sm {
    margin-bottom: 0;
  }
}
body span.-b- {
  font-weight: 500;
  display: block;
  padding: 10px 10px 3px 0;
}
body a {
  color: var(--main_color);
}
body a.light {
  color: var(--font_color_w);
}
body a:hover {
  color: var(--secondary_color);
  text-decoration: none;
}
body .quote {
  font-style: italic;
  font-size: 1.3em;
  opacity: 0.8;
  font-weight: 400;
  margin: 1em 0 0 1em;
  text-align: initial;
}
body .quote::before {
  content: "❝";
  font-size: 1.8em;
  margin-right: 15px;
  line-height: 0;
  color: var(--secondary_color);
  opacity: 0.6;
}
body .quote::after {
  content: "❞";
  font-size: 1.8em;
  line-height: 0;
  vertical-align: bottom;
  color: var(--secondary_color);
  opacity: 0.6;
}
@media (max-device-width: 480px) {
  body .quote::after {
    margin-left: 9px;
  }
}
body .quote.indent {
  width: 60%;
  margin: 2.5em auto;
  text-align: center;
}
body .quote.indent.lg {
  width: 80%;
}
@media (max-device-width: 480px) {
  body .quote {
    width: 100% !important;
    margin: 1.5em auto;
    text-align: center;
  }
}
body .quote.mb {
  margin: 0 0 0.9em 0;
}

/*-----------------------------------------------------------------------------------
        CSS variables
-----------------------------------------------------------------------------------*/
:root {
  --main_font: "Ubuntu", sans-serif;
  --sec_font: "Ubuntu", sans-serif;
  --main_fontw: 400;
  --main_color: rgb(69, 99, 31);
  --main_color_trans: rgba(69, 99, 31, 0.5);
  --secondary_color: rgb(105,146,33);
  --secondary_color_trans: rgba(105,146,33, 0.5);
  --accent_color: #EBCB56;
  --accent_color_trans: rgba(235, 203, 86, 0.5);
  --accent2_color: #FB9B0D;
  --accent2_color_trans: rgba(251, 155, 13, 0.5);
  --main_gradient: linear-gradient(135deg, var(--main_color) 0%, var(--secondary_color) 100%);
  --main_gradient_trans: linear-gradient(135deg, var(--main_color_trans) 0%, var(--secondary_color_trans) 100%);
  --sec_gradient: linear-gradient(135deg, var(--accent2_color) 0%, var(--accent_color) 100%);
  --sec_gradient_trans: linear-gradient(135deg, var(--accent2_color_trans) 0%, var(--accent_color_trans) 100%);
  --bg_gradient: linear-gradient(135deg, rgba(248,248,242, 0.2) 0%, rgba(250, 255, 250, 0.5) 100%);
  --feat_gradient: linear-gradient(135deg, rgba(24, 60, 119, 0.5) 0%, rgba(54, 136, 156, 0.5) 100%);
  --font_color: #353535;
  --font_color_w: #F3F3F2;
  --font_color_w2: #d6d6d6;
  --font_color_sec: #7b7e95;
  --button_color: var(--sec_gradient);
  --border-radius: 9px;
  --line-color: rgba(192, 191, 191, 0.7);
  --line-color-thin: rgba(192, 191, 191, 0.2);
  --positive: #67B23C;
  --negative: #D52D31;
  --red: #D52D31;
  --bg-color: #FFFFFF;
  --body_bg: #FAFAFA;
  --backdrop: rgba(250, 250, 250, 0.4);
  --block-spacing: 36px;
}

.content {
  max-width: 1024px;
}
@media (max-device-width: 480px) {
  .content {
    width: 100%;
  }
}

.right {
  float: right;
}

.left {
  float: left;
}

.editable {
  position: relative;
}

span.editor.mini_editor {
  display: none;
  position: fixed !important;
  background: var(--bg-color);
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
  border-radius: var(--border-radius);
  z-index: 10;
  right: 5px !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  min-width: 300px;
  padding: 20px 5px;
  opacity: 1 !important;
}
span.editor.mini_editor.show {
  display: block;
}
span.editor.mini_editor .title {
  display: block;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--main_color);
}
span.editor.mini_editor textarea {
  width: 100%;
  margin: 10px auto;
  min-height: 50vh;
}
span.editor.mini_editor button {
  display: block;
  margin: 0 auto;
}
@media (max-device-width: 480px) {
  span.editor.mini_editor {
    display: none !important;
  }
}

.mini_edit {
  font-size: 12px !important;
  color: var(--accent2_color) !important;
  opacity: 0;
  transition: all 0.3s ease-out;
  padding: 3px !important;
}
@media (max-device-width: 480px) {
  .mini_edit {
    display: none !important;
  }
}
.mini_edit:hover {
  cursor: pointer;
  opacity: 1;
}
.mini_edit.show {
  opacity: 1 !important;
  font-size: 1em !important;
  border-radius: 50%;
  background-color: var(--accent_color) !important;
  color: var(--font_color_w) !important;
  position: absolute;
  line-height: 1em;
  padding: 0.3em;
  top: -0.3em;
  margin-left: 10px;
}

html {
  scroll-behavior: smooth;
}
html body {
  position: relative;
  background: var(--body_bg);
  font-family: var(--main_font);
  color: var(--font_color);
  font-weight: var(--main_fontw);
  border-radius: var(--border-radius);
  font-size: 15px;
}
@media (min-width: 1024px) and (max-width: 1367px) {
  html body {
    font-size: 14px;
  }
}

.main-wrapper {
  padding-top: calc(54px + var(--block-spacing));
  min-height: calc(100vh - 220px);
  padding-bottom: var(--block-spacing);
}

.main-component {
  border-radius: var(--border-radius);
  margin-top: var(--block-spacing);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  background: var(--bg-color);
  padding: 25px 40px 20px 40px;
}
@media (max-device-width: 480px) {
  .main-component {
    padding: 25px 28px 1px 28px;
  }
}

@media (max-device-width: 480px) {
  .mt-md-3 {
    margin-top: 3rem;
  }
}
.error {
  margin: 3rem auto;
  width: 90%;
  text-align: center;
}

.container {
  position: relative;
}

.spacer {
  height: 30vh;
}

.overlay {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 80%);
  height: 100%;
  width: 100vw;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
}

.coming_soon {
  text-transform: uppercase;
  font-size: 0.9em;
  padding: 18px 0;
  color: var(--secondary_color_trans);
}

nav {
  z-index: 20;
}
nav.navbar {
  background: var(--bg-color);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media (max-device-width: 480px) {
  nav.navbar {
    padding: 0;
  }
}
nav.navbar .nav-item {
  margin: 2px 10px 2px 0;
}
@media (max-device-width: 480px) {
  nav.navbar .nav-item {
    margin: 0 auto;
    width: 93%;
    border-bottom: 1px solid var(--line-color-thin);
  }
  nav.navbar .nav-item:last-of-type {
    border-bottom: none;
  }
}
nav.navbar .navbar-nav {
  padding: 5px 0;
  float: right;
  background: var(--bg-color);
}
@media (max-device-width: 480px) {
  nav.navbar .navbar-nav {
    float: none;
    width: 100vw;
    position: absolute;
    top: 54px;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  }
}
nav.navbar .nav-link {
  color: var(--font_color_sec);
  font-weight: 400;
}
nav.navbar .nav-link:hover, nav.navbar .nav-link.active {
  color: var(--secondary_color);
  text-decoration: none;
  font-weight: 400;
}
nav.navbar .nav-select {
  padding: 0.5rem 0;
}
nav.navbar .nav-select select {
  border: none;
  outline: none;
  color: var(--secondary_color);
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 0 12px;
}
nav.navbar button.navbar-toggler {
  color: var(--accent_color);
}
nav.navbar button.navbar-toggler.collapsed {
  color: var(--secondary_color);
}
nav.navbar button.navbar-toggler:hover {
  color: var(--accent_color);
  background-color: transparent;
  box-shadow: none;
}
nav.navbar button.navbar-toggler:hover.collapsed {
  color: var(--secondary_color);
}
@media (max-device-width: 480px) {
  nav.navbar button.navbar-toggler {
    margin-right: 1rem;
  }
}
nav.navbar .navbar-brand {
  height: 54px;
  padding-left: 12px;
  text-align: center;
}
@media (max-device-width: 480px) {
  nav.navbar .navbar-brand {
    margin-left: 1rem;
  }
}
nav.navbar .navbar-brand img {
  height: 100%;
}
nav.navbar .navbar-brand span {
  color: var(--font_color_sec);
  font-size: 0.6em;
  padding-left: 1rem;
  display: none;
}
nav.navbar .plat_bttn {
  position: absolute;
  right: 16px;
  top: 16px;
}
@media (max-device-width: 480px) {
  nav.navbar .plat_bttn {
    display: none;
    margin: 4px auto 15px auto;
    top: 11px;
  }
  nav.navbar .plat_bttn .button {
    float: none;
    margin: 0;
    padding: 8px 12px;
    font-size: 0.7em;
  }
}

#footer {
  background: var(--bg-color);
  font-size: 0.9em;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
#footer .foot-wrap {
  padding: 30px 20px;
}
@media (max-device-width: 480px) {
  #footer .foot-wrap {
    padding: 0 10px;
  }
}
@media (max-device-width: 480px) {
  #footer {
    padding: 20px 0;
  }
}
#footer span {
  color: var(--font_color_sec);
  padding-left: 20px;
  line-height: 3.6;
  opacity: 0.5;
}
@media (max-device-width: 480px) {
  #footer span {
    position: absolute;
    top: 0;
    right: 1.8rem;
  }
}
#footer img {
  height: 36px;
  margin: 5px 0;
  vertical-align: bottom;
}
@media (max-device-width: 480px) {
  #footer img {
    display: block;
    margin: 2px 0;
  }
}
#footer p {
  margin-bottom: 0.5rem;
  max-width: 80%;
}
@media (max-device-width: 480px) {
  #footer p {
    max-width: 100%;
    margin-bottom: 1rem;
  }
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul li a {
  color: var(--font_color_sec);
}
#footer ul li a:hover {
  color: var(--main_color);
  font-weight: 500;
}
#footer .social {
  font-size: 1.2rem;
  margin-right: 10px;
  margin-bottom: 15px;
  color: var(--font_color_sec);
}

.article-box {
  border-radius: var(--border-radius);
}
.article-box.article-featured {
  overflow: hidden;
  position: relative;
  background: transparent;
}
.article-box.article-featured .article-bg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  opacity: 0.8;
  filter: blur(5px);
  z-index: -1;
}
.article-box.article-featured .article-bg img {
  width: 100%;
}
.article-box.article-featured .article-wrapper {
  padding: 50px 50px 40px 50px;
  background: var(--feat_gradient);
}
@media (max-device-width: 480px) {
  .article-box.article-featured .article-wrapper {
    padding: 50px 30px 40px 30px;
  }
}
.article-box.article-featured p {
  margin: 0 0 1em 0;
  text-align: left;
}
.article-box.article-featured .article-title {
  position: relative;
  color: var(--font_color_w);
}
.article-box.article-featured .article-title span {
  text-transform: uppercase;
  opacity: 0.5;
  position: absolute;
  top: -12px;
  font-size: 0.35em;
  font-weight: 300;
}
.article-box.article-featured .main-preview p {
  color: var(--font_color_w2);
  width: 95%;
}
.article-box.article-featured .new-article {
  position: absolute;
  right: 50px;
  top: 30px;
  background: var(--backdrop);
  opacity: 0.8;
  border-radius: var(--border-radius);
  text-transform: uppercase;
  font-weight: 500;
  color: var(--font_color_w);
  padding: 3px 10px;
  letter-spacing: 1px;
  font-size: 0.7em;
}
@media (max-device-width: 480px) {
  .article-box.article-featured .new-article {
    top: 21px;
  }
}
.article-box.article-featured .page-title {
  color: var(--font_color_w);
  text-align: center;
}
.article-box.article-featured .read-more {
  padding-top: 5px;
}

.article-list {
  list-style: none;
  margin: 0;
  padding: 0;
  max-height: 400px;
  overflow-y: auto;
}
.article-list li.article-preview {
  border-bottom: 1px solid var(--line-color);
  padding: 10px 0;
}
.article-list li.article-preview:hover {
  border-bottom: 1px solid var(--main_color);
}
.article-list li.article-preview:hover h5 {
  color: var(--main_color);
}
.article-list li.article-preview:hover p {
  color: var(--font_color);
}
.article-list li.article-preview span {
  color: var(--font_color_sec);
  font-size: 0.8em;
  text-transform: uppercase;
}
.article-list li.article-preview .img {
  height: 90px;
  width: 150px;
  border-radius: var(--border-radius);
  float: left;
  margin: 21px 12px 21px 0;
  background-position: center;
  background-size: cover;
}
.article-list li.article-preview h5 {
  color: var(--font_color);
  transition: all 0.3s ease-out;
}
.article-list li.article-preview p {
  margin: 0;
  color: var(--font_color_sec);
  transition: all 0.3s ease-out;
  height: 70px;
  overflow: hidden;
  text-align: left;
}
.article-list li.article-preview p.plink {
  height: auto;
}

.ext-link {
  border: 1px solid var(--font_color_sec);
  border-radius: var(--border-radius);
  padding: 6px 30px;
  display: block;
  margin: 6px 12px 0 auto;
  width: 90px;
  transition: all 0.3s ease-out;
  color: var(--font_color_sec);
  opacity: 0.6;
}
.ext-link:hover {
  color: var(--accent_color);
  border-color: var(--accent_color);
  opacity: 1;
}

.col-12 .ext-link {
  margin: 3px 24px 6px auto;
}

.partner-carousel {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
@media (max-device-width: 480px) {
  .partner-carousel {
    flex-direction: column;
  }
}
.partner-carousel .partner-box {
  height: 150px;
  max-width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.7;
}
.partner-carousel .partner-box img {
  max-width: 150px;
  height: 150px;
  object-fit: contain;
}
.partner-carousel .partner-box .sm {
  height: 80px;
}
.partner-carousel .partner-box .md {
  height: 100px;
}
.partner-carousel .partner-box .lg {
  max-width: 200px;
}
@media (max-device-width: 480px) {
  .partner-carousel .partner-box {
    height: 120px;
  }
}

.login_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50vh;
  text-align: center;
}
.login_wrapper .form-group {
  text-align: left;
}
.login_wrapper .main-component {
  background-color: var(--bg-color);
  border-radius: var(--border-radius);
  width: 270px;
}
.login_wrapper h2 {
  margin-top: 0;
  margin-bottom: 2rem;
}

.press_list ul {
  max-height: 200px;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: auto;
}
.press_list ul li.press_links-preview {
  border-bottom: 1px solid var(--line-color);
  padding: 10px 0.5rem 0;
}
.press_list ul li.press_links-preview:hover {
  border-bottom: 1px solid var(--main_color);
}
.press_list ul li.press_links-preview:hover h5 {
  color: var(--main_color);
}
.press_list ul li.press_links-preview:hover p {
  color: var(--font_color);
}
.press_list ul li.press_links-preview:hover .press-date {
  background-color: var(--secondary_color);
}
@media (max-device-width: 480px) {
  .press_list ul li.press_links-preview {
    padding: 5px 0.2rem 0;
  }
}
.press_list ul li.press_links-preview h5 {
  color: var(--font_color);
  transition: all 0.3s ease-out;
  display: block;
  margin-bottom: 0.1rem;
}
@media (max-device-width: 480px) {
  .press_list ul li.press_links-preview h5 {
    font-size: 1em;
    margin: 0 0 0.5em 0;
  }
}
.press_list ul li.press_links-preview .press-date {
  font-size: 0.6em;
  text-transform: uppercase;
  float: right;
  padding: 0.25em 0.75em;
  background-color: var(--accent_color);
  color: var(--font_color_w);
  border-radius: var(--border-radius);
}
@media (max-device-width: 480px) {
  .press_list ul li.press_links-preview .press-date {
    margin-top: 0.5em;
  }
}
.press_list ul li.press_links-preview .press-foot {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.press_list ul li.press_links-preview .press-foot .press-author {
  color: var(--font_color_sec);
  font-size: 0.8em;
  text-transform: uppercase;
}
.press_list ul li.press_links-preview .press-foot .press-link {
  color: var(--font_color_sec);
  transition: all 0.3s ease-out;
  overflow: hidden;
  text-align: right;
  font-size: 0.5em;
}

.landing-box {
  min-height: 221px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  border-radius: var(--border-radius);
  position: relative;
  overflow: hidden;
  background: transparent;
  margin-top: var(--block-spacing);
}
.landing-box .wrap {
  padding: 42px 20px 39px 20px;
}
.landing-box .wrap.g1 {
  background: var(--main_gradient_trans);
}
.landing-box .wrap.g2 {
  background: var(--sec_gradient_trans);
}
.landing-box h4 {
  color: var(--font_color_w);
}
.landing-box h4 .sup {
  text-transform: uppercase;
  opacity: 0.5;
  position: absolute;
  top: -12px;
  font-size: 0.5em;
  font-weight: 300;
}
.landing-box p {
  font-size: 0.9em;
  color: var(--font_color_w);
  margin-bottom: 1.5em;
}
.landing-box .landing-bg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  opacity: 0.8;
  filter: blur(5px);
  z-index: -1;
}
.landing-box .landing-bg img {
  height: 300px;
  min-width: 100%;
}

.contact-restricted {
  position: fixed;
  z-index: 100;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  width: 300px;
  bottom: 1.8rem;
  padding: 9px 12px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  border-radius: var(--border-radius);
  background: var(--bg-color);
}

#newsTabs {
  justify-content: space-around;
  text-align: center;
}
#newsTabs .nav-link.active,
#newsTabs .nav-link:hover {
  background: transparent;
  color: var(--secondary_color);
  border: 1px solid var(--line-color);
  text-decoration: none;
  font-weight: 400;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
#newsTabs .nav-link {
  color: var(--font_color_sec);
  font-weight: 400;
  border: 1px solid var(--line-color);
}
#newsTabs .search {
  border-left: 1px solid var(--line-color);
  padding-left: 2rem;
}
#newsTabs .search input {
  width: 150px;
  float: right;
  padding: 0 0.5rem;
}
#newsTabs .search input:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  border-color: var(--accent_color);
}

.slim-component {
  border-radius: var(--border-radius);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  background: var(--bg-color);
  padding: 10px;
  width: 80%;
  margin: var(--block-spacing) auto 0 auto;
}
@media (max-device-width: 480px) {
  .slim-component {
    width: 100%;
    margin: var(--block-spacing) 0 0 0;
  }
  .slim-component .nav-item {
    margin: 10px 0;
  }
}

.news_cards .news-card {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  border-radius: var(--border-radius);
  padding: 20px 30px 10px 30px;
  margin: var(--block-spacing) 0;
  background: var(--bg-color);
}
@media (max-device-width: 480px) {
  .news_cards .news-card {
    margin: 10px;
  }
}
.news_cards .news-card img {
  width: 100%;
  margin-bottom: 1rem;
  border-radius: var(--border-radius);
}
.news_cards .news-card p {
  margin-bottom: 0.5rem;
  max-height: 180px;
}
.news_cards .news-card a {
  color: var(--font_color);
}
.news_cards .news-card span {
  color: var(--font_color_sec);
}
.news_cards .news-card:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.address {
  font-size: 0.9em;
  color: var(--font_color_w);
  margin-top: 0;
}
.address p {
  margin: 0;
}

.img-box {
  text-align: center;
  vertical-align: middle;
}
@media (max-device-width: 480px) {
  .img-box.t {
    margin-bottom: 10px;
  }
  .img-box.t img {
    margin: 1em auto 0.5em auto;
  }
}
.img-box img {
  max-width: 100px;
  margin: 0 auto;
  opacity: 0.6;
  vertical-align: top;
}
@media (max-device-width: 480px) {
  .img-box img {
    margin: 1em auto 2em auto;
  }
}
.img-box h5 {
  margin-top: 10px;
}
@media (max-device-width: 480px) {
  .img-box h5 {
    margin-top: 0;
  }
}
.img-box.padded {
  padding: 0 20px 40px 20px;
}
.img-box.lg img {
  max-width: 150px;
}
.img-box.flex {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
}
.img-box.gd img {
  max-width: 70%;
  opacity: 1;
}
.img-box .source {
  display: block;
  text-align: right;
  font-size: 0.6em;
  text-transform: uppercase;
  font-weight: 200;
  color: var(--font_color_sec);
}
@media (max-device-width: 480px) {
  .img-box.gd {
    margin-top: 1em;
  }
  .img-box.gd img {
    max-width: 100%;
  }
}